Subject: RE: xterm: can't exec /bin/sh
From: [email-masked] (Sergey Okhapkin)

20 Jun 1998 07:13:04 -0700
Message-ID: <01BD9C57.49F89E80.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Matthew Patton'"
	 <[email-masked]>

Matthew Patton wrote:
> Sorry for the dumb question but with X-Win32 running I typed in xterm and
> it complains as the subject states. I had a symlink from /bin/sh to
> /bin/bash but that wasn't working. I tried copying /bin/bash to /bin/sh and
> /bin/sh.exe and setting mode to 555. Still no luck. What am I doing wrong?

Remove CRs from /etc/passwd :-)

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".